uuid: b5f416da-5087-40d6-bbae-3307321fd1e9
langcode: de
status: false
dependencies:
  module:
    - block_content
_core:
  default_config_hash: 4tedlMuvQjDOdvHdw86_e-2Rt78aR7TGFMfOK8Ejppg
id: block_content.full
label: Full
targetEntityType: block_content
cache: true
